﻿header{
	margin: auto;
	width: 1280px;
	position: relative;
	background: #e3e3e3;
}
header.header_home .div_bk{
	width: 100%;
	float: left;
}
header.header_home .div_bk img{
	width: 100%;
	float: left;
}
header.header_home .div_logo{
	position: absolute;
	width: 100%;
	top: 0;
	font-family: "微软雅黑";
	text-align: center;
}
header.header_home .div_logo img{
	width: 40%;
	margin-top: 5%;
}
header.header_home .div_login{
	position: absolute;
	top: 10%;
	right:3%;
}
header.header_home .div_login ul{
	
}
header.header_home .div_login li{
	float: right;
	display: block;
	width: 100%;
}
header.header_home .div_login li input{
	float: right;
	padding:5px 8px;
	border: 1px solid #c7c7c7;
	font-family: "微软雅黑";
	width:12em;
	font-size: 1em;
	margin-bottom: 0.5em;
	outline: none;
}
header.header_home .div_login li .div_registButton{
	width: 2.3em;
	text-align: center;
	float: right;padding-left: 1em;
}
header.header_home .div_login li .div_loginButton{
	width: 6em;
	text-align: center;
	float: right;
	border-right: 1px solid #009A44;
}
header.header_home .div_login li .div_registButton a{
	color: #009A44;
	font-size: 1.1em;
	
}
header.header_home .div_login li .div_loginButton a{
	background: #009A44;
	padding:2px 12px;
	color: #fff;
	border-radius:4px ;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#07913B,endColorStr=#004827); /*IE 6 7 8*/ 

background: -ms-linear-gradient(top, #07913B,  #004827);        /* IE 10 */

background:-moz-linear-gradient(top,#07913B,#004827);/*火狐*/ 

background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#07913B), to(#004827));/*谷歌*/ 

background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#07913B), to(#004827));      /* Safari 4-5, Chrome 1-9*/

background: -webkit-linear-gradient(top, #07913B, #004827);   /*Safari5.1 Chrome 10+*/

background: -o-linear-gradient(top, #07913B, #004827);  /*Opera 11.10+*/
}
header.header_home .div_navList{
	float: left;
	margin: ;
	width: 100%;
}
header.header_home .div_navList li{
	display: block;
	width: 9.0909090909%;
	float: left;
	text-align: center;
}
header.header_home .div_navList li a{
	width: 90%;
	display: block;
	color: #fff;
	background: #007F3A;
	padding:0.3em 0;
	border-radius: 8px;
	text-align: center;
	margin: 0.5em 5%;
	font-size: 1.2em;
}
header.header_home .div_navList li:nth-child(2n) a{
	background: #0AAC70;
	
}
header.header_home .div_navList li.li_search{
	display: block;
	width: 18.18181818%;
	float: left;
	text-align: center;
	position: relative;
}
header.header_home .div_navList li.li_search input{
	width: 80%;
	font-size: 1em;
	padding:0.3em 0.5em;
	position: absolute;
	left: 5%;
	top: 0;
	margin: 0.5em 0;
	line-height: 1.8em;
}
header.header_home .div_navList li.li_search input{
	border: #BFBFBF;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#CACACA); /*IE 6 7 8*/ 

background: -ms-linear-gradient(top, #ffffff,  #CACACA);        /* IE 10 */

background:-moz-linear-gradient(top,#ffffff,#CACACA);/*火狐*/ 

background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#ffffff), to(#CACACA));/*谷歌*/ 

background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#CACACA));      /* Safari 4-5, Chrome 1-9*/

background: -webkit-linear-gradient(top, #ffffff, #CACACA);   /*Safari5.1 Chrome 10+*/

background: -o-linear-gradient(top, #ffffff, #CACACA);  /*Opera 11.10+*/
border-radius: 8px;
-webkit-box-shadow: 3px 3px 10px #8D8D8D;
box-shadow: 3px 3px 10px #8D8D8D;

}
header.header_home .div_navList li.li_search a{
	background: none;
	position: absolute;
	right: 5%;
	height: 1.8em;
	width: 2.2em;

}
